drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/arcsign
-rwxr-xr-x	root/root	usr/bin/arcverify
-rwxr-xr-x	root/root	usr/bin/dkimsign
-rwxr-xr-x	root/root	usr/bin/dkimverify
-rwxr-xr-x	root/root	usr/bin/dknewkey
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dkim/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/arcsign.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/arcsign.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/arcverify.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/arcverify.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/asn1.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/asn1.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/asyncsupport.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/asyncsupport.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/canonicalization.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/canonicalization.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/crypto.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/crypto.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/dkimsign.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/dkimsign.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/dkimverify.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/dkimverify.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/dknewkey.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/dknewkey.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/dnsplug.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/dnsplug.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/arcsign.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/arcverify.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/asn1.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/asyncsupport.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/canonicalization.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/crypto.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/dkimsign.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/dkimverify.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/dknewkey.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/dnsplug.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkim/util.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dkimpy-1.1.5-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkimpy-1.1.5-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkimpy-1.1.5-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkimpy-1.1.5-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkimpy-1.1.5-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkimpy-1.1.5-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkimpy-1.1.5-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dkimpy-1.1.5-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/arcsign.1.gz
-rw-r--r--	root/root	usr/share/man/man1/arcverify.1.gz
-rw-r--r--	root/root	usr/share/man/man1/dkimsign.1.gz
-rw-r--r--	root/root	usr/share/man/man1/dkimverify.1.gz
-rw-r--r--	root/root	usr/share/man/man1/dknewkey.1.gz
